/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; background-color: #303030;}


button.mat-raised-button.mat-primary {
    background-color: #1976d2 !important;
}

button.mat-raised-button.mat-primary.mat-button-disabled {
    background-color: #666666 !important;
}

.app-container {
    .app-header {
        background-color: #1976d2;
        display: flex;
        align-items: center;
        height: 50px;
        padding: 20px;
        position: relative;
        mat-icon {
            font-size: 40px;
            width: 40px;
            height: 40px;
            color: #ffffff;
            cursor: pointer;
            position: absolute;
        }
        h1 {
            margin: 0;
            color: #ffffff;
            font-size: 40px;
            width: 100%;
            text-align: center;
        }
    }

    .app-content {
        margin: 15px;
        padding-bottom: 50px;
    }

}
